#' @title Expected patterns of subcortical
#'
#' @description the expected patterns of subcortical in schizophrenia derived from large-scale meta-analyses by the ENIGMA.
#'
#' @format A data frame with 8 rows and 11 variables:
#' \describe{
#'   \item{Subcortical}{subcortical grey matter volume}
#'   \item{SSD}{the expected pattern of Schizophrenia Spectrum Disorder (\doi{10.1038/mp.2015.63} table 1)}
#'   \item{MDD}{the expected pattern of Major Depressive Disorder (\doi{10.1038/mp.2015.69} table 1)}
#'   \item{AD_ADNI}{the expected pattern of Alzheimer's Disease (\doi{10.1016/j.nicl.2021.102574}  table S1)}
#'   \item{AD_ADNIOSYRIX}{the expected pattern of Alzheimer's Disease Neuroimaging Initiative + OSIRIX}
#'   \item{BD}{the expected pattern of Bipolar Disorder (\doi{10.1038/mp.2015.227} table 1)}
#'   \item{PD}{the expected pattern of Parkinson's disease}
#'   \item{Diabetes}{the expected pattern of Diabetes}
#'   \item{HighBP}{the expected pattern of Hypertension)}
#'   \item{HighLipids}{the expected pattern of Hyperlipidemia}
#'   \item{MET}{the expected pattern of Metabolic diseases(Diabetes, Hypertension and Hyperlipidemia)}
#' }
#' @source The 'EP.Subcortical' pattern is from Maryland Psychiatric Research Center, Department of Psychiatry, University of Maryland School of Medicine.
"EP.Subcortical"
